
ABS - Task #569

Milestone # 499 (Resolved): Reparación de módulos de RF

Pruebas de baja potencia a módulos de RF reparados por operaciones

06/01/2016 01:41 PM - Joaquín Verástegui

Status: Resolved Start date: 06/20/2016

Priority: Normal Due date: 06/23/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 12/03/2018 01:57 PM - Luis Gonzáles

- % Done changed from 0 to 90

#2 - 01/04/2019 02:35 PM - Luis Gonzáles

- % Done changed from 90 to 100

#3 - 05/20/2019 05:01 PM - Luis Gonzáles

- Status changed from New to Resolved
